body.phone {
	margin-top: 44px;
}
.nav {
	margin-bottom: 0px;
	margin-left: 0;
}
.toggleMenu {
	background-image: url(nav-icon.png);
	background-position: right;
	width: 100%;
	height: 20px;
	overflow: hidden;
	display: block;
	background-repeat: no-repeat;
	padding: 12px 8px;
	font-family: Arial, Helvetica, sans-serif;
	position: fixed;
	right: 0px;
	top: 0px;
	font-size: 16px;
	z-index: 50px;
	display: none;
	color: #000;
	font-weight: bold;
	z-index: 9999;
	text-indent: 20px;
	background: #F2C812 url(nav-icon.png)  no-repeat right ; /* Old browsers */
	
}
a.toggleMenu:hover, a.toggleMenu:active, a.toggleMenu:focus {
	color: #FFF;
	text-decoration: none;
}
.admin-bar .toggleMenu {
	top: 28px;
}
.nav_wrapper {
	list-style: none;
 *zoom: 1;
 margin-top: 15px;
}
.nav_wrapper.phone {
	border: 0px;
	background-color: transparent;
}
.admin-bar nav .phone ul {
	top: 70px;
}
/*********************************************/

/*.nav > li > a:hover, .nav > li > a:focus {

	background-color: transparent;

}*/

nav {
/*background: #fafafa;

	height: 39px;

	border-top: 1px solid #e8e7e7;

	border-bottom: 1px solid #e8e7e7;*/

}
nav ul, nav li {
	padding: 0px;
	margin: 0px;
	list-style: none;
}
nav li {
	float: left;
	background-repeat: no-repeat;
	background-position: right;
}
nav li.first {

}
nav li a {
	text-decoration: none;
	display: block;
	color: #FFF;
	font-family: 'Arial';
	font-size: 14px;
	font-weight: 900;
	text-transform: uppercase;
	padding: 12px 19px;
}
nav .nav li a:hover, nav .nav li.current-menu-item > a {
	color: #ffde16;
	background: none;
	;/*padding-top:10px;*/

}
nav .nav li.current-menu-item > a span {
	padding-bottom: 1px;
}
nav li a span {
	display: block;
	padding-bottom: 2px;
}
nav li a:hover span {
	border-bottom: 1px dotted #FFFFFF;
	padding-bottom: 0px;
}
nav li.home, nav li.menu-item-home {
	background-image: none;
	padding-top: 0px;
	margin-right: 0px;
}
nav li.menu-item-home a, nav li.first a {
/*background-image: url(../images/home-button.png);

	background-repeat: no-repeat;

	display: block;

	overflow: hidden;

	text-indent: 100px;

	width: 15px;

	background-position: 14px 15px;

	border-left: 0px;*/

}
nav li.menu-item-home a:hover, nav li.first a:hover {
/*background-image: url(../images/home-button.png);

	background-position: 14px -22px;*/

}
nav ul ul {
	position: absolute;
	/*top: 40px;*/
	z-index:1000;
	display: block;
	min-width: 180px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=98)";
	filter: alpha(opacity=98);
	-moz-opacity: 0.98;
	-khtml-opacity: 0.98;
	opacity: 0.98;
	display: none;
}
nav ul ul li {
	float: none;
}
nav li li a {
	background-color: #ffde16;
	color: #333;
	text-decoration: none;
	font-weight: normal;
	border: 0px;
}
nav li li a:hover {
	background-color: #1395ba;
	color: #FFF;
}
nav .phone ul {
	display: none;
	position: fixed;
	top: 43px;
	left: 0px;
	width: 100%;
	z-index: 9999999;
	margin-bottom: 0px;
	/*-moz-box-shadow: 0 0 5px 0px #888;

	-webkit-box-shadow: 0 0 5px 0px#888;

	box-shadow: 0 0 5px 0px #888;*/

	

	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=98)";
	filter: alpha(opacity=98);
	-moz-opacity: 0.98;
	-khtml-opacity: 0.98;
	opacity: 0.98;
}
nav .phone ul ul {
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	position: relative;
	top: auto;
	display: none;
}
nav li a:hover, nav li a:focus, nav li a:active {
	text-decoration: none;
}
/********************** Navigation for Phone *******/

nav .phone {
	background-color: #F2C812;
}
nav .phone ul {
	display: block;
}
nav .phone li {
	width: 100%;
	margin: 0px;
	padding: 0px;
	list-style: none;
	border: 0px;
	background-image: none;
}
nav .phone li.parent > a {
	background-image: url("arrow.png");
	background-repeat: no-repeat;
	background-position: right 18px;
}
nav .phone li.parent.hover > a {
	background-position: right -30px;
}
nav .phone li a {
	text-shadow: none;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	padding: 7px 15px;
	margin-bottom: 0px;
	font-size: 12px;
	font-weight: normal;
	border: 0px;
	border-bottom: 1px solid #F2C812;
}
nav .phone li a span, nav .phone li a:hover span {
	border-bottom: 0px;
	padding: 0px;
}
nav .phone li li a {
/*background-color: #15a3cb;*/

}
nav .phone li a:hover, nav .phone li.current-menu-item > a {
	background-color: #FFF;
	color: #333;
	text-decoration: none;
	padding: 7px 15px;
}
nav .phone li.menu-item-home a {
	background-image: none;
	text-indent: 0px;
	width: auto;
}

/******* END *************** Navigation for Phone *******/

 @media (max-width: 1024px) {
}
 @media (max-width: 780px) {
nav li {
}
nav li.menu-item-home {
}
nav li a {
}
}
 @media (max-width:680px) {
}
 @media (max-width:650px) {
nav {
	height: 0px;
	border: 0px;
}
}
 @media (max-width:480px) {
}
